Bug 820954 - Document necessity of 32-bit SSSD for 32-bit software on 64-bit system
Document necessity of 32-bit SSSD for 32-bit software on 64-bit system
Status: ASSIGNED
Product: Fedora Documentation
Classification: Fedora
Component: system-administrator's-guide (Show other bugs)
devel
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Stephen Wadeley
Christopher Antila
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-11 08:21 EDT by Petr Spacek
Modified: 2016-02-01 04:47 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Spacek 2012-05-11 08:21:33 EDT
Description of problem:
Please add information for 64-bit system users: If you want to use 32-bit applications on 64-bit system, you need to install 32-bit SSSD also.

SSSD part is in chapter:
8.2. The System Security Services Daemon (SSSD)


Question & solution on IPA-users mailing list:
https://www.redhat.com/archives/freeipa-users/2012-May/msg00190.html
Comment 1 Jaromir Hradilek 2013-07-09 08:18:22 EDT
Thank you very much for taking the time to report this issue, Petr.

Note You need to log in before you can comment on or make changes to this bug.